
const path = require('path')
const Sentry = require("@sentry/node")
require('dotenv').config()
const { nodeProfilingIntegration } = require("@sentry/profiling-node")

Sentry.init({
    dsn: process.env.SENTRY_DSN,
    tracesSampleRate: 1.0,
    profilesSampleRate: 1.0,
    debug: false,
    integrations: [
        nodeProfilingIntegration(),
    ],
})

